Bug 982625 - [RHSC] Prevent the adding of mixed RHS versions in 3.0 Cluster
[RHSC] Prevent the adding of mixed RHS versions in 3.0 Cluster
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Sahina Bose
storage-qa-internal@redhat.com
:
Depends On:
Blocks: 1035040
  Show dependency treegraph
 
Reported: 2013-07-09 08:34 EDT by Matt Mahoney
Modified: 2015-08-27 03:10 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
Red Hat Storage Console allows adding RHS2.0+ and RHS2.1 servers into a 3.0 Cluster which is not supported in Red Hat Storage.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-27 03:10:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Mahoney 2013-07-09 08:34:58 EDT
Description of problem:
Mixed RHS versions is not a supported mode with 3.0 Clusters.
Thus, the console should prevent the adding of RHS2.0+ and RHS2.1 servers into a 3.0 cluster.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Dusmant 2013-10-25 07:46:17 EDT
We will release note it in Corbett.
Comment 3 Shalaka 2014-01-28 02:04:42 EST
Please review the edited Doc Text and sign off.
Comment 4 Sahina Bose 2014-01-30 02:15:08 EST
Doctext ok
Comment 5 Sahina Bose 2015-08-27 03:10:40 EDT
This issue is to do with adding 2.0 and 2.1 nodes to a 3.0 cluster.

Closing this as WONTFIX as these versions are nearing EOL and we will not be adding feature to manage these versions from RHGS-C

Note You need to log in before you can comment on or make changes to this bug.